"ISO_Language" = "fr_FR";
"OKButtonLabel" = "OK";
"CancelButtonLabel" = "Annuler";
"YesButtonLabel" = "Oui";
"NoButtonLabel" = "Non";
"RetryButtonLabel" = "Réessayer";
"ID_1007" = "Entrez vos nom d\'utilisateur et mot de passe pour le serveur proxy suivant :";
"ID_1008" = "Nom d\'utilisateur :";
"ID_1009" = "Mot de passe :";
"ID_1010" = "Retenir le mot de passe";
"ID_1023" = "Aucune mise à jour";
"ID_1024" = "Aucune mise à jour n\'est disponible pour le moment.";
"ID_1027" = "Vous devez redémarrer votre ordinateur";
"ID_1028" = "Pour que la mise à jour puisse continuer, vous devez redémarrer l\'ordinateur. Voulez-vous redémarrer maintenant ?";
"ID_1029" = "Impossible de redémarrer";
"ID_1030" = "Impossible de redémarrer automatiquement l\'ordinateur. Redémarrez-le manuellement pour continuer la mise à jour.";
"ID_1035" = "Impossible d\'ouvrir le contrat de licence";
"ID_1036" = "Impossible d\'ouvrir automatiquement le contrat de licence. Vous pouvez afficher manuellement le contrat de licence en saisissant \"%0\" dans votre navigateur Web.";
"ID_1037" = "Impossible d\'ouvrir le contrat de licence";
"ID_1038" = "Le contrat de licence n\'a pas pu être ouvert.";
"ID_1039" = "heure";
"ID_1040" = "heures";
"ID_1041" = "minute";
"ID_1042" = "minutes";
"ID_1043" = "seconde";
"ID_1044" = "secondes";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "moins d\'une minute";
"ID_1048" = "Taille : %0";
"ID_1049" = "Taille de téléchargement des mises à jour sélectionnées : %0";
"ID_1050" = "Temps estimé (connexion à distance) : %0";
"ID_1051" = "Temps estimé (connexion large bande) : %0";
"ID_1070" = "Aucune mise à jour n\'est disponible pour le moment.";
"ID_1071" = "Préférences";
"ID_1072" = "OK";
"ID_1073" = "Droits insuffisants";
"ID_1074" = "Adobe Updater ne peut être exécuté que par des utilisateurs disposant de droits d\'administration.";
"ID_1075" = "Les composants suivants n\'ont pas été téléchargés :\n\n";
"ID_1076" = "Impossible de développer le fichier.";
"ID_1078" = "Impossible d\'accéder à l\'image de disque.";
"ID_1079" = "Ouvrir le document";
"ID_1080" = "Ce document requiert le composant manquant suivant : %0 (%1). Cliquez sur OK pour télécharger cette mise à jour.";
"ID_1081" = "Ouvrir le document";
"ID_1082" = "Certains composants requis pour effectuer cette opération sont absents, mais le site Web d\'Adobe peut contenir des informations sur ces composants. Voulez-vous rechercher les composants manquants sur le site Web d\'Adobe ?";
"ID_1131" = "Installation de la mise à jour : %0";
"ID_1151" = "Une nouvelle version d\'Adobe Updater est disponible pour installation. Cliquez sur OK pour l\'installer maintenant. \nRemarque : il peut vous être demandé de vous authentifier pour effectuer l\'installation.";
"ID_1170" = "L\'installation de %0 a échoué.  ";
"ID_1210" = "Emplacement de téléchargement";
"ID_1211" = "Sélectionnez le dossier de téléchargement des fichiers.";
"ID_2000" = "Installation incomplète";
"ID_2001" = "Un problème s\'est produit lors de l\'installation. Sélectionnez l\'une des options suivantes :";
"ID_2002" = "Arrêter l\'installation et poursuivre ultérieurement";
"ID_2003" = "Annuler cette mise à jour et quitter";
"ID_2005" = "Redémarrer maintenant";
"ID_2006" = "Redémarrer ultérieurement";
"ID_2007" = "Vous devez redémarrer votre système pour pouvoir poursuivre la mise à jour. Si vous sélectionnez Redémarrer maintenant, Adobe Updater continuera à installer les mises à jour restantes après le redémarrage de l\'ordinateur.";
"ID_2008" = "Installation terminée";
"ID_2009" = "Exécuter une nouvelle fois cette mise à jour";
"ID_2011" = "Annuler la mise à jour en cours et poursuivre l\'installation des mises à jour restantes";
"ID_2500" = "Changer d\'emplacement...";
"ID_2501" = "Quitter";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Impossible de télécharger vers %0. Le chemin d\'accès d\'au moins l\'un des fichiers à télécharger dépasse la longueur maximale de 256 caractères. Cliquez sur Changer d\'emplacement et choisissez un dossier dont le chemin est plus court ou cliquez sur Quitter pour continuer ultérieurement.";
"ID_3001" = "Télécharger mises à jour";
"ID_3002" = "Continuer";
"ID_3003" = "Le téléchargement de certaines mises à jour n\'est peut-être pas terminé. Cliquez sur Continuer pour poursuivre le téléchargement. Pour télécharger les mises à jour ultérieurement, cliquez sur Quitter.";
"ID_3005" = "Sélectionnez un emplacement de téléchargement pour vos mises à jour :";
"ID_3006" = "Espace disque insuffisant sur %0. Cliquez sur Changer d\'emplacement ou libérez %1 Mo d\'espace disque, puis cliquez sur Réessayer.";
"ID_3007" = "Réessayer";
"ID_3008" = "Erreur d\'accès en écriture. Impossible d\'enregistrer le téléchargement dans %0 car vous n\'êtes pas autorisé à y créer un fichier. Assurez-vous de disposer des droits appropriés, puis cliquez sur Réessayer. Sinon, cliquez sur Changer d\'emplacement.";
"ID_3009" = "Un fichier du même nom existe déjà à cet emplacement. Cliquez sur Remplacer pour écraser le fichier existant ou sur Changer d\'emplacement pour indiquer un autre emplacement de téléchargement.";
"ID_3010" = "Remplacer";
"ID_3011" = "Impossible d\'écraser %0. Supprimez le fichier et cliquez sur Réessayer ou cliquez sur Changer d\'emplacement et choisissez un autre emplacement de téléchargement.";
"ID_3012" = "L\'emplacement de copie de ce fichier est verrouillé. Activez l\'accès en écriture sur l\'emplacement du fichier et cliquez sur Réessayer, ou cliquez sur Changer d\'emplacement.";
"ID_3013" = "Espace disque insuffisant. Libérez de l\'espace disque, puis cliquez sur Réessayer.";
"ID_3100" = "Certaines mises à jour des produits suivants sont introuvables pour le moment : %0";
"ID_3500" = "%1$u octets";
"ID_3501" = "%2$u,%1$01u Ko";
"ID_3502" = "%3$u,%2$01u Mo";
"ID_3503" = "%4$u,%3$01u Go";
"ID_3504" = "Finaliser l\'installation";
"ID_3505" = "La plupart de vos mises à jour ont été installées sans problème, mais au moins l\'une d\'entre elles requiert une intervention de votre part. Cliquez sur Ouvrir le dossier pour afficher les fichiers qui sont téléchargés mais pas encore installés.";
"ID_3506" = "Téléchargement terminé";
"ID_3507" = "Vos mises à jour ont été téléchargées sans problème mais certaines peuvent nécessiter une installation manuelle. Cliquez sur Ouvrir le dossier pour afficher les fichiers téléchargés. Cliquez sur Quitter pour fermer le programme de mise à jour (non recommandé).";
"ID_3508" = "Ouvrir le dossier";
"ID_3510" = "Installation terminée";
"ID_3511" = "Le processus de mise à jour est terminé.";
"ID_3512" = "SO";
"ID_3516" = "Recherche de mises à jour pour %0";
"ID_3522" = "Impossible d\'écraser le fichier %0. Le fichier est peut-être verrouillé ou vous ne disposez pas des droits d\'accès suffisants. Vérifiez que vous disposez d\'un accès en écriture dans ce fichier.";
"ID_3601" = "Téléchargement de la mise à jour : %0";
"ID_3603" = "Produit : %0";
"ID_3604" = "Le serveur de mise à jour ne répond pas, ce qui signifie soit qu\'il est hors ligne pour le moment, soit que les paramètres d\'Internet ou du pare-feu sont incorrects. Réessayez ultérieurement.";
"ID_3607" = "Impossible de poursuivre l\'installation. Le fichier téléchargé a été déplacé ou supprimé.";
"ID_3610" = "Reprendre le téléchargement des mises à jour";
"ID_3611" = "Arrêter le téléchargement et poursuivre ultérieurement";
"ID_3612" = "Arrêter le téléchargement et annuler toutes les mises à jour";
"ID_3613" = "Arrêter les téléchargements restants et installer les téléchargements terminés";
"ID_3614" = "Sélectionnez une option :";
"ID_3615" = "Annuler";
"ID_3700" = "inconnu";
"ID_3701" = "Bloqué";
"ID_3702" = "Temps restant : %2 (%0 sur %1)";
"ID_3703" = "La mise à jour n\'est pas terminée. Si vous quittez maintenant, la mise à jour en cours sera annulée.\r\rCliquez sur Continuer pour poursuivre la mise à jour. Si vous souhaitez reprendre la mise à jour ultérieurement, cliquez sur Quitter.";
"ID_3704" = "Reprendre la mise à jour au redémarrage de l\'ordinateur";
"ID_3705" = "Impossible de poursuivre l’installation car le fichier téléchargé ne peut être déplacé vers un emplacement sécurisé (%0) avant la validation et l’installation. Assurez-vous que l’emplacement sécurisé du dossier a assez d’espace disque et que vous disposez de droits d’accès administrateur suffisants.";
"ID_5000" = "Le composant a été téléchargé sans problème.";
"ID_5001" = "Cette mise à jour n\'est plus disponible pour le téléchargement.";
"ID_5002" = "Le fichier n\'est plus disponible pour le téléchargement.";
"ID_5003" = "Vous reprenez un téléchargement, mais le fichier a changé sur le serveur.";
"ID_5004" = "Impossible de vérifier le fichier.";
"ID_5005" = "Le fichier a changé sur le serveur et sa taille n\'est plus correcte.";
"ID_5006" = "Erreur interne. Impossible de télécharger le fichier demandé.";
"ID_5007" = "Le fichier n\'a pas pu être vérifié car l\'application est introuvable, et peut être désinstallée.";
"ID_5100" = "Une erreur s\'est produite.";
